Skip to main content
POST
/
v1
/
records
/
{object}
Create a record
curl --request POST \
  --url https://api.connect-crm.com/v1/records/{object} \
  --header 'Content-Type: application/json' \
  --data '{
  "data": {}
}'
{
  "data": {
    "id": {
      "workspace_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10",
      "object_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10",
      "record_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10"
    },
    "values": {},
    "created_at": "2024-09-04T20:45:09Z"
  }
}

Path Parameters

object
string
required

A UUID or slug to identify the object.

Body

application/json
data
object
required

An object with an attribute slug as the key, and a single value (for single-select attributes), or an array of values (for single or multi-select attributes) as the values.

Response

Success

data
object
required